<?xml version="1.0" encoding="utf-8"?>
<ClientInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <RemotingServerIpAddress>127.0.0.1</RemotingServerIpAddress>
  <RemotingServerPort>9000</RemotingServerPort>
  <RemotingUid />
  <RemotingPwd>5743870BFBDBB739</RemotingPwd>
  <SaveRemotingLoginInfo>false</SaveRemotingLoginInfo>
  <AutoLogin>false</AutoLogin>
</ClientInfo>